
.hide-test {
	visibility: hidden;
}




/* Make 3/5 2/5 columns change to 1 earlier */

@media only screen and (max-width: 767px) {
	.symple-shortcodes-responsive .symple-three-fifth, .symple-shortcodes-responsive .symple-two-fifth {
		width: 100%;
		float: none;
		margin-right: 0px;
		margin-bottom: 20px;
	}
}

.page-id-139 .footer-top {
	display: none;
}


@media only screen and (max-width: 640px) {

	.about-us-submenu-table {
		width: 100%;
		text-align: center;
	}

	.about-us-submenu-table .button {
		font-size: 14px;
		padding: 10px;
		line-height: 32px;
	}
}

@media only screen and (max-width: 449px) {

	.about-us-submenu-table .button {
		font-size: 9px;
		padding: 5px;
		line-height: 28px;
	}
}

.pp-callout ul li {
	color: #FFF;
}



@media only screen and (min-width: 768px) {
	img.img-top-pad {
		margin-top: 42px;
	}
}



/* INFO BOXES SHORTCODE */

.content-info-box-section {
	
}

.content-info-box-section .inner {
	display: ~"-webkit-flex";
	display: ~"-moz-flex";
	display: ~"-ms-flexbox";
	display: ~"-ms-flex";
	display: flex;
	
/*	-webkit-justify-content: space-between;
	   -moz-justify-content: space-between;
	    -ms-justify-content: space-between;
	        justify-content: space-between;
	        */	        
	        -webkit-flex-wrap: wrap;
	        -moz-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	        
	        /*margin: -15px 0 0 -15px;*/
	    }

	    .content-info-box {
	    	width: 100%;
	    	border: 1px solid currentcolor;
	    	padding: 25px 15px;
	    	text-align: center;
	    	/*float: left;*/
	    	margin-bottom: 25px;
	    	
/*	-webkit-flex: 1 0 160px;
	   -moz-flex: 1 0 160px;
	    -ms-flex: 1 0 160px;
	    flex: 1 0 160px;*/
	}

	.content-info-box img {
		height: 54px;
		width: auto;
	}
	.content-info-box h4 {
		min-height: 32px;
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 12px;
	}
}
.content-info-box p {
	margin-bottom: 6px;
	line-height: 22px;
}

@media only screen and (min-width: 450px) {
	.content-info-box {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 15px;
	}
	.content-info-box:nth-child(2n+0) {
		margin-right: 0;
	}
}

@media only screen and (min-width: 700px) {
	.content-info-box {
		width: 32%;
		margin-right: 2%;
	}
	.content-info-box:nth-child(2n+0) {
		margin-right: 2%;
	}
	.content-info-box:nth-child(3n+0) {
		margin-right: 0;
	}
}

@media only screen and (min-width: 960px) {
	.content-info-box {
		width: 19%;
		margin-right: 1.25%;
	}
	.content-info-box:nth-child(2n+0),
	.content-info-box:nth-child(3n+0) {
		margin-right: 1.25%;
	}
	.content-info-box:nth-child(5n+0) {
		margin-right: 0;
	}
}


.select2-container--default .select2-selection--multiple {
	border: 1px solid #585757;
	border-radius: 0;
}

.select2-container--default .select2-search--inline .select2-search__field {
	padding: 2px 0;
	font-size: 15px;
	font-weight: 400;
}



.team-member__position {
	margin-bottom: 12px;
	text-transform: uppercase;
	font-weight: 400;
	color: #BBB;
    font-size: 15px;
    line-height: 22px;
}

.team-member__name {
	font-size: 22px;
	margin-bottom: 3px;
	text-transform: none !important;
}

/*Footer Social Icon Styling*/
.site-footer {
	padding-bottom: 0;
}

.custom-footer .social {
    margin-top: 15px;	
}

.custom-footer .social li {
    margin: 0 5px;
    width: 35px;
    height: 31px;
    text-align: center;
    background: #9acc0e;
    display: inline-block;
}

.custom-footer .social li a {
    color: #1e1e1e;
}

.custom-footer .social li a .fa {
    line-height: 32px;
    font-size: 18px;
}

@media (min-width:768px) {
	.menu-footer-menu-container {
	    vertical-align: middle;
	    margin-top: -6px;
	}

	.custom-footer .social {
	    display: inline-block;
	    margin-top: 0;
	}
}

/*Footer Form Styling*/
.footer-widgets .gform_wrapper {
	margin: 0 auto;
    width: 80%;
}

.footer-widgets .footer-widgets-3 .gform_title {
	font: 700 12px 'Lato', sans-serif;
    text-transform: uppercase;
    text-align: center;
}

.footer-widgets .footer-widgets-3 .gform_body input[type=text] {
    padding: 8px 3px;
}

.footer-widgets .footer-widgets-3 .gform_footer input[type=submit] {
	padding: 6px 8px 5px;
}

@media (min-width:480px) {
	.footer-widgets .gform_wrapper {
	    width: 100%;
	}

	.footer-widgets .footer-widgets-3 .gform_title {
	    text-align: left;
	}

	.footer-widgets .widget {
	    margin-bottom: 0;
	}
}